Vuforia 3 and 4 Databases Compatible.

April 7, 2015 - 4:03pm #1

I am maintaining a legacy project that is using Vuforia 3. What I'd like to know is now that Vuforia 4 is out, will the new target manager still allow me to create databases that work under Vuforia 3, or will I need to migrate the project to Vuforia 4?

Are Vuforia 3 and Vuforia 4 dababase compatiable as long as don't have 100 objects in the db?

Vuforia 3 and 4 Databases Compatible.

April 8, 2015 - 5:22pm #3

I performed a test this morning by creating a new brand new database using Vuforia's online target manager. I then downloaded and used this database in my 3.0 project and it worked right away. I would appear that currently you can still create databases that will run in older version of Vuforia, even though version 4 is out.

However I did see this note in the docs:

"You may use Vuforia 3.0 until June 30 2015. All target databases in your account will only be compatible with Vuforia 4.0 ( or newer ) after this date."

From the way I read this, you won't be able to do this after June 30th, so if you have legacy projects that won't move up to Vuforia 4, you better squeeze in your new database updates before then.

 

Vuforia 3 and 4 Databases Compatible.

April 8, 2015 - 4:50pm #2
Log in or register to post comments